// Variables
// Define alert colors, border radius, and padding.

$alert-padding-y:                   .5rem                   !default;
$alert-padding-x:                   $alert-padding-y * 2    !default;
$alert-margin-bottom:               1rem                    !default;
$alert-border-radius:               $border-radius          !default;
$alert-link-font-weight:            $font-weight-bold       !default;
$alert-border-width:                $border-width           !default;

$alert-bg-level:                    -10                     !default;
$alert-border-level:                -2                      !default;
$alert-color-level:                  6                      !default;
